{
  "name": "cozy-konnector-geg",
  "version": "0.0.6",
  "description": "",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:kapt/open-source/cozy-konnector-geg.git"
  },
  "keywords": [],
  "author": "KAPT",
  "license": "AGPL-3.0",
  "main": "./src/index.js",
  "eslintConfig": {
    "extends": [
      "cozy-app"
    ]
  },
  "eslintIgnore": [
    "build",
    "data"
  ],
  "husky": {
    "hooks": {
      "pre-commit": "yarn lint"
    }
  },
  "scripts": {
    "start": "node ./src/index.js",
    "dev": "cozy-konnector-dev",
    "standalone": "cozy-konnector-standalone",
    "pretest": "npm run clean",
    "clean": "rm -rf ./data",
    "build": "webpack",
    "lint": "eslint --fix .",
    "deploy": "git-directory-deploy --directory build/ --branch ${DEPLOY_BRANCH:-build} --repo=git@gitlab.com:kapt/open-source/cozy-konnector-geg.git",
    "cozyPublish": "cozy-app-publish --token $REGISTRY_TOKEN --build-commit $(git rev-parse ${DEPLOY_BRANCH:-build})",
    "travisDeployKey": "./bin/generate_travis_deploy_key"
  },
  "dependencies": {
    "cozy-konnector-libs": "4.45.0"
  },
  "devDependencies": {
    "babel-eslint": "^10.1.0",
    "copy-webpack-plugin": "^10.2.4",
    "cozy-app-publish": "^0.29.0",
    "cozy-jobs-cli": "1.16.7",
    "cozy-konnector-build": "1.2.3",
    "eslint": "^8.8.0",
    "eslint-plugin-prettier": "^4.0.0",
    "git-directory-deploy": "^1.5.1",
    "pdfjs": "^2.4.7",
    "pdfjs-dist": "2.4.456",
    "webpack": "^5.68.0",
    "webpack-cli": "^4.9.2"
  },
  "packageManager": "yarn@3.1.1"
}
